• Creator
    Topic
  • #29753

    Lisa Kurtz
    Participant
    Been thanked: 0 times

    Hi:

    I just installed the WooCommerce plug-in and received the following error messages. Can you tell me if the page templates have been upgraded and what I need to do in order to get the updates? Here are the error messages I am receiving.

    evolve-plus/woocommerce/single-product/product-image.php version 2.0.14 is out of date. The core version is 2.6.3,
    evolve-plus/woocommerce/single-product/product-thumbnails.php version 2.3.0 is out of date. The core version is 2.6.3,

    Thanks so much for your assistance.

Viewing 1 replies (of 1 total)
Replies
  • Roman
    Keymaster
    Post count: 2543
    Been thanked: 29 times
    #29754 |

    we are aware of this, but the theme works without a problem…just ignore the message now..we will update it in the next theme version, thanks.

Viewing 1 replies (of 1 total)
You must be logged in to reply to this topic.